# ApiYarnApplicationAttributeList Data Model

The list of all attributes that are applicable to YARN applications.

Properties
name | data type | description
--- | --- | ---
items | array of ApiYarnApplicationAttribute | The list of attributes.

Example

    {
      "items" : [ {
        "name" : "...",
        "type" : "...",
        "displayName" : "...",
        "supportsHistograms" : true,
        "description" : "..."
      }, {
        "name" : "...",
        "type" : "...",
        "displayName" : "...",
        "supportsHistograms" : true,
        "description" : "..."
      } ]
    }